
/* ****************** 1칸 레이아웃  ****************** */

.layout_732186_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_732186_ > div:after {content:''; display:block; clear:both;}
.layout_732186_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_732186_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_732226_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_732226_ * {box-sizing:border-box;}
.img_732226_ a {display:block; text-decoration:none;}
.img_732226_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_732196_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_732196_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_732196_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_732206_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_732216_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_732216_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_732216_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_732236_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_732236_ > div {margin-left:-20px;}
.layout_732236_ > div:after {content:''; display:block; clear:both;}
.layout_732236_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_732236_ > div > [class^=container_] >div {border:1px solid #fff; background:#fff;box-shadow: inset 0 0 0px #dcecfd, 0 0 20px #dcecfd;height:700px;}
.layout_732236_ > div > .container_1 {width:25%;}
.layout_732236_ > div > .container_2 {width:25%;}
.layout_732236_ > div > .container_3 {width:25%;}
.layout_732236_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_732236_ > div > .container_1 { width:50%; }
	.layout_732236_ > div > .container_2 { width:50%; }
	.layout_732236_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_732236_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_732236_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_732346_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_732346_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_732346_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_732256_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_732256_ * {box-sizing:border-box;}
.img_732256_ a {display:block; text-decoration:none;}
.img_732256_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_732336_ {font-size:0;}
.title_732336_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_732336_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_732336_.style_top p {padding-top:10px;}
.title_732336_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_732336_.style_right p {padding-right:14px;}
.title_732336_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_732336_.style_bottom p {padding-bottom:12px;}
.title_732336_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_732336_.style_left p {padding-left:14px;}
.title_732336_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_732336_.style_circle1 p {padding-left:20px;}
.title_732336_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_732336_.style_circle2 p {padding-left:20px;}
.title_732336_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_732286_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_732286_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_732286_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_732286_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_732286_ p {display:table-cell; padding:5px; letter-spacing:0px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_732286_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_732246_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_732246_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_732246_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_732356_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_732356_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_732356_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_732406_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_732406_ * {box-sizing:border-box;}
.img_732406_ a {display:block; text-decoration:none;}
.img_732406_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_732326_ {font-size:0;}
.title_732326_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_732326_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_732326_.style_top p {padding-top:10px;}
.title_732326_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_732326_.style_right p {padding-right:14px;}
.title_732326_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_732326_.style_bottom p {padding-bottom:12px;}
.title_732326_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_732326_.style_left p {padding-left:14px;}
.title_732326_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_732326_.style_circle1 p {padding-left:20px;}
.title_732326_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_732326_.style_circle2 p {padding-left:20px;}
.title_732326_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_732376_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_732376_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_732376_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_732376_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_732376_ p {display:table-cell; padding:5px; letter-spacing:0px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_732376_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_732416_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_732416_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_732416_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_732366_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_732366_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_732366_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_732386_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_732386_ * {box-sizing:border-box;}
.img_732386_ a {display:block; text-decoration:none;}
.img_732386_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_732296_ {font-size:0;}
.title_732296_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_732296_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_732296_.style_top p {padding-top:10px;}
.title_732296_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_732296_.style_right p {padding-right:14px;}
.title_732296_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_732296_.style_bottom p {padding-bottom:12px;}
.title_732296_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_732296_.style_left p {padding-left:14px;}
.title_732296_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_732296_.style_circle1 p {padding-left:20px;}
.title_732296_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_732296_.style_circle2 p {padding-left:20px;}
.title_732296_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_732436_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_732436_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_732436_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_732436_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_732436_ p {display:table-cell; padding:5px; letter-spacing:0px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_732436_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_732276_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_732276_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_732276_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_732316_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_732316_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_732316_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_732266_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_732266_ * {box-sizing:border-box;}
.img_732266_ a {display:block; text-decoration:none;}
.img_732266_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_732396_ {font-size:0;}
.title_732396_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_732396_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_732396_.style_top p {padding-top:10px;}
.title_732396_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_732396_.style_right p {padding-right:14px;}
.title_732396_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_732396_.style_bottom p {padding-bottom:12px;}
.title_732396_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_732396_.style_left p {padding-left:14px;}
.title_732396_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_732396_.style_circle1 p {padding-left:20px;}
.title_732396_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_732396_.style_circle2 p {padding-left:20px;}
.title_732396_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_732306_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_732306_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_732306_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_732306_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_732306_ p {display:table-cell; padding:5px; letter-spacing:0px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_732306_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_732426_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_732426_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_732426_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_7371261_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_7371261_ > div {margin-left:-20px;}
.layout_7371261_ > div:after {content:''; display:block; clear:both;}
.layout_7371261_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_7371261_ > div > [class^=container_] >div {border:1px solid #fff; background:#fff;box-shadow: inset 0 0 0px #dcecfd, 0 0 20px #dcecfd;}
.layout_7371261_ > div > .container_1 {width:25%;}
.layout_7371261_ > div > .container_2 {width:25%;}
.layout_7371261_ > div > .container_3 {width:25%;}
.layout_7371261_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_7371261_ > div > .container_1 { width:50%; }
	.layout_7371261_ > div > .container_2 { width:50%; }
	.layout_7371261_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_7371261_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_7371261_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_737226_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_737226_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_737226_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_737326_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_737326_ * {box-sizing:border-box;}
.img_737326_ a {display:block; text-decoration:none;}
.img_737326_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_737236_ {font-size:0;}
.title_737236_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_737236_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_737236_.style_top p {padding-top:10px;}
.title_737236_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_737236_.style_right p {padding-right:14px;}
.title_737236_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_737236_.style_bottom p {padding-bottom:12px;}
.title_737236_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_737236_.style_left p {padding-left:14px;}
.title_737236_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_737236_.style_circle1 p {padding-left:20px;}
.title_737236_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_737236_.style_circle2 p {padding-left:20px;}
.title_737236_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_737306_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_737306_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_737306_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_737306_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_737306_ p {display:table-cell; padding:5px; letter-spacing:0px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_737306_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_737316_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_737316_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_737316_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_737206_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_737206_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_737206_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_737166_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_737166_ * {box-sizing:border-box;}
.img_737166_ a {display:block; text-decoration:none;}
.img_737166_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_737246_ {font-size:0;}
.title_737246_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_737246_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_737246_.style_top p {padding-top:10px;}
.title_737246_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_737246_.style_right p {padding-right:14px;}
.title_737246_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_737246_.style_bottom p {padding-bottom:12px;}
.title_737246_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_737246_.style_left p {padding-left:14px;}
.title_737246_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_737246_.style_circle1 p {padding-left:20px;}
.title_737246_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_737246_.style_circle2 p {padding-left:20px;}
.title_737246_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_737196_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_737196_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_737196_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_737196_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_737196_ p {display:table-cell; padding:5px; letter-spacing:0px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_737196_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_737156_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_737156_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_737156_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_737216_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_737216_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_737216_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_737176_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_737176_ * {box-sizing:border-box;}
.img_737176_ a {display:block; text-decoration:none;}
.img_737176_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_737276_ {font-size:0;}
.title_737276_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_737276_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_737276_.style_top p {padding-top:10px;}
.title_737276_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_737276_.style_right p {padding-right:14px;}
.title_737276_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_737276_.style_bottom p {padding-bottom:12px;}
.title_737276_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_737276_.style_left p {padding-left:14px;}
.title_737276_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_737276_.style_circle1 p {padding-left:20px;}
.title_737276_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_737276_.style_circle2 p {padding-left:20px;}
.title_737276_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_737146_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_737146_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_737146_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_737146_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_737146_ p {display:table-cell; padding:5px; letter-spacing:0px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_737146_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_737296_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_737296_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_737296_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_737256_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_737256_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_737256_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_737286_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_737286_ * {box-sizing:border-box;}
.img_737286_ a {display:block; text-decoration:none;}
.img_737286_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_737186_ {font-size:0;}
.title_737186_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_737186_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_737186_.style_top p {padding-top:10px;}
.title_737186_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_737186_.style_right p {padding-right:14px;}
.title_737186_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_737186_.style_bottom p {padding-bottom:12px;}
.title_737186_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_737186_.style_left p {padding-left:14px;}
.title_737186_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_737186_.style_circle1 p {padding-left:20px;}
.title_737186_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_737186_.style_circle2 p {padding-left:20px;}
.title_737186_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_737266_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_737266_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_737266_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_737266_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_737266_ p {display:table-cell; padding:5px; letter-spacing:0px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_737266_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_737136_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_737136_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_737136_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
